<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/query_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <android.support.v7.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/ui_dimen_margin_h1"
                    android:foreground="?android:attr/selectableItemBackground"
                    app:cardBackgroundColor="@color/colorTop"
                    app:cardCornerRadius="@dimen/ui_dimen_common"
                    app:cardElevation="0dp">

                    <com.yuyife.banner.Banner
                        android:id="@+id/travel_banner"
                        android:layout_width="match_parent"
                        android:layout_height="200dp" />


                </android.support.v7.widget.CardView>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h6"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:layout_weight="1"
                        android:text="热门游"
                        android:textColor="@color/uiTextColorH1"
                        android:textSize="@dimen/_ui_text_size_h4" />

                    <ImageView
                        android:id="@+id/travel_hot_more_image"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                        android:clickable="true"
                        android:paddingLeft="5dp"
                        android:scaleType="center"
                        android:src="@mipmap/rv_common_icon_right_arrow" />
                </LinearLayout>

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <com.frame.rv.widget.BaseTipsLayout
                        android:id="@+id/travel_hot_tips"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/travel_hot_recycler"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:layout_marginRight="@dimen/ui_dimen_margin_h1" />
                </FrameLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h6"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:layout_weight="1"
                        android:text="周边游"
                        android:textColor="@color/uiTextColorH1"
                        android:textSize="@dimen/_ui_text_size_h4" />

                    <ImageView
                        android:id="@+id/travel_rim_more_image"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                        android:paddingLeft="5dp"
                        android:scaleType="center" />
                </LinearLayout>
            </LinearLayout>


            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.frame.rv.widget.BaseTipsLayout
                    android:id="@+id/travel_rim_tips"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/travel_rim_recycler"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginTop="@dimen/ui_dimen_common"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1" />
            </FrameLayout>


        </LinearLayout>


    </android.support.v4.widget.NestedScrollView>

    <FrameLayout
        android:id="@+id/travel_fragment_hot_more_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />
</FrameLayout>